+parallax({
	img: 'images/parallax-1-1920x870.jpg',
	innerClass: 'section-lg context-dark text-center'
})
	.container 
		.row.justify-content-md-center.row-30 
			.col-md-9.col-lg-8
				h2 Subscribe to Our Newsletter
				.divider-lg
				p.big Be the first to know about our promotions and discounts!
			.col-md-9.col-lg-6
				+inline-subscribe-form({})
